cesta_rakek_elezni_ka_postaja - Feature #1043

RAZNO
01/21/2021 06:01 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 1043
Category:

Target version:

ID: 421
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 01/21/2021
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 287
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 01/21/2021 06:01 PM - Niraj Bhatt

- Assignee set to 1043

#2 - 01/29/2021 10:54 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 01/29/2021 09:11 PM - DZEMAL KALTAK

Still working

#4 - 02/01/2021 11:06 AM - DZEMAL KALTAK

Starting Work

#5 - 02/01/2021 09:05 PM - DZEMAL KALTAK

Still working
#6 - 02/02/2021 11:00 AM - DZEMAL KALTAK
Starting Work

#7 - 02/02/2021 07:34 PM - DZEMAL KALTAK
Starting Work

#8 - 02/02/2021 07:34 PM - DZEMAL KALTAK
Still working

#9 - 02/03/2021 11:24 AM - DUSKO MARKOVIC
Starting Work

#10 - 02/03/2021 08:32 PM - DUSKO MARKOVIC
Still working

#11 - 02/04/2021 11:15 AM - DUSKO MARKOVIC
Starting Work

#12 - 02/04/2021 08:19 PM - DUSKO MARKOVIC
Still working

#13 - 02/05/2021 11:11 AM - DUSKO MARKOVIC
Starting Work

#14 - 02/05/2021 11:11 AM - DUSKO MARKOVIC
Still working

#15 - 07/13/2021 11:01 AM - DUSKO MARKOVIC
Starting Work

#16 - 07/13/2021 07:27 PM - DUSKO MARKOVIC
Still working

#17 - 07/14/2021 09:59 AM - DUSKO MARKOVIC
Starting Work

#18 - 07/14/2021 07:57 PM - DUSKO MARKOVIC
Still working

#19 - 07/15/2021 10:24 AM - DUSKO MARKOVIC
Starting Work

#20 - 07/15/2021 07:57 PM - DUSKO MARKOVIC
Still working

#21 - 07/16/2021 10:16 AM - DUSKO MARKOVIC
Starting Work

#22 - 07/16/2021 07:48 PM - DUSKO MARKOVIC
Still working

#23 - 07/17/2021 10:14 AM - DUSKO MARKOVIC
Starting Work

#24 - 07/17/2021 11:21 AM - DUSKO MARKOVIC
Still working
#25 - 07/18/2021 10:36 AM - DUSKO MARKOVIC
Starting Work

#26 - 07/18/2021 07:22 PM - DUSKO MARKOVIC
Still working

#27 - 07/19/2021 10:27 AM - DUSKO MARKOVIC
Starting Work

#28 - 07/19/2021 08:38 PM - DUSKO MARKOVIC
Still working

#29 - 12/06/2021 11:14 AM - DUSKO MARKOVIC
Starting Work

#30 - 12/06/2021 12:17 PM - DUSKO MARKOVIC
Still working

#31 - 12/07/2021 11:28 AM - DUSKO MARKOVIC
Starting Work

#32 - 12/07/2021 12:39 PM - DUSKO MARKOVIC
Still working
